::-moz-selection{background:#fb6f56;color:#FFF}
::selection{background:#fb6f56;color:#FFF}
::-webkit-input-placeholder{color:#989898}
:-moz-placeholder{color:#989898}
::-moz-placeholder{color:#989898}
:-ms-input-placeholder{color:#989898}
/*滚动条*/
::-webkit-scrollbar{width: 6px;height: 6px;}
::-webkit-scrollbar-track-piece{background-color: #CCCCCC;-webkit-border-radius: 6px;}
::-webkit-scrollbar-thumb:vertical{height: 5px;background-color: #999999;-webkit-border-radius: 6px;}
::-webkit-scrollbar-thumb:horizontal{width: 5px;background-color: #CCCCCC;-webkit-border-radius: 6px;}
::-webkit-scrollbar {width: 9px;height: 9px;}
::-webkit-scrollbar-track-piece {background-color: transparent;}
::-webkit-scrollbar-thumb {background-color: #3994EF;border-radius: 3px;}
::-webkit-scrollbar-thumb:hover {background-color: #A4EEF0;}
::-webkit-scrollbar-thumb:active {background-color: #666;}
::-webkit-scrollbar-button:vertical { width: 9px; }
::-webkit-scrollbar-button:horizontal { width: 9px; }
::-webkit-scrollbar-button:vertical:start:decrement { background-color: white; }
::-webkit-scrollbar-button:vertical:end:increment { background-color: white; }
::-webkit-scrollbar-button:horizontal:start:decrement { background-color: white; }
::-webkit-scrollbar-button:horizontal:end:increment { background-color: white; }
body::-webkit-scrollbar-track-piece {background-color: white;}
input::-ms-clear{display:none}
.clearfix:after,.clearfix:before{clear:both;display:block;visibility:hidden;height:0;content:"."}
*html .clearfix{height:1%}
.clear{clear:both;overflow:hidden;height:0}
.clearfix:after{clear:both}
.clearfix{zoom:1}
html,body{max-width: 640px;width: 100%;margin: 0 auto;font-size: 14px;line-height: 1.6}
body{box-shadow: 0 2px 10px rgb(0 0 0 / 20%);}
ul,ol{padding: 0}
li,dt,dd{list-style: none;}
address, blockquote, dl, fieldset, figure, hr, ol, p, pre, ul,h1, h2, h3, h4, h5, h6{margin-bottom: 0}
*+address, *+blockquote, *+dl, *+fieldset, *+figure, *+hr, *+ol, *+p, *+pre, *+ul,*+h1, *+h2, *+h3, *+h4, *+h5, *+h6{margin-top: 0}
a{color: inherit;}
/*强制换行*/
.break_word{word-wrap:break-word;word-break:break-all;}
/*文字强制不断行*/
.nobreak{white-space:nowrap;}
/*禁止换行*/
.keep_all{word-break:keep-all;white-space:nowrap;}
/*超出省略号，仅限单行，并且需要设定一个宽度*/
.ellipsis { overflow: hidden; text-overflow: ellipsis; display: block; white-space: nowrap }
/*段落两端对齐*/
.txt_justify{text-align:justify;text-justify:inter-ideograph}
/*两端对齐 若单行，至少要3个字符，只有两个字符的，中间补一个空格*/
.text_justify {text-align: justify; text-justify: distribute-all-lines;/*ie6-8*/ text-align-last: justify;/* ie9*/ }
.center {text-align: center;}
.m-0{margin-top:0!important;margin-right:0!important;margin-bottom:0!important;margin-left:0!important}
.mt-0{margin-top:0!important}
.mr-0{margin-right:0!important}
.mb-0{margin-bottom:0!important}
.ml-0{margin-left:0!important}
.mx-0{margin-left:0!important;margin-right:0!important}
.my-0{margin-top:0!important;margin-bottom:0!important}
.p-0{padding-top:0!important;padding-right:0!important;padding-bottom:0!important;padding-left:0!important}
.pt-0{padding-top:0!important}
.pr-0{padding-right:0!important}
.pb-0{padding-bottom:0!important}
.pl-0{padding-left:0!important}
.px-0{padding-left:0!important;padding-right:0!important}
.py-0{padding-top:0!important;padding-bottom:0!important}
.m-1{margin-top:5px!important;margin-right:5px!important;margin-bottom:5px!important;margin-left:5px!important}
.mt-1{margin-top:5px!important}
.mr-1{margin-right:5px!important}
.mb-1{margin-bottom:5px!important}
.ml-1{margin-left:5px!important}
.mx-1{margin-left:5px!important;margin-right:5px!important}
.my-1{margin-top:5px!important;margin-bottom:5px!important}
.p-1{padding-top:5px!important;padding-right:5px!important;padding-bottom:5px!important;padding-left:5px!important}
.pt-1{padding-top:5px!important}
.pr-1{padding-right:5px!important}
.pb-1{padding-bottom:5px!important}
.pl-1{padding-left:5px!important}
.px-1{padding-left:5px!important;padding-right:5px!important}
.py-1{padding-top:5px!important;padding-bottom:5px!important}
.m-2{margin-top:10px!important;margin-right:10px!important;margin-bottom:10px!important;margin-left:10px!important}
.mt-2{margin-top:10px!important}
.mr-2{margin-right:10px!important}
.mb-2{margin-bottom:10px!important}
.ml-2{margin-left:10px!important}
.mx-2{margin-left:10px!important;margin-right:10px!important}
.my-2{margin-top:10px!important;margin-bottom:10px!important}
.p-2{padding-top:10px!important;padding-right:10px!important;padding-bottom:10px!important;padding-left:10px!important}
.pt-2{padding-top:10px!important}
.pr-2{padding-right:10px!important}
.pb-2{padding-bottom:10px!important}
.pl-2{padding-left:10px!important}
.px-2{padding-left:10px!important;padding-right:10px!important}
.py-2{padding-top:10px!important;padding-bottom:10px!important}
.m-3{margin-top:15px!important;margin-right:15px!important;margin-bottom:15px!important;margin-left:15px!important}
.mt-3{margin-top:15px!important}
.mr-3{margin-right:15px!important}
.mb-3{margin-bottom:15px!important}
.ml-3{margin-left:15px!important}
.mx-3{margin-left:15px!important;margin-right:15px!important}
.my-3{margin-top:15px!important;margin-bottom:15px!important}
.p-3{padding-top:15px!important;padding-right:15px!important;padding-bottom:15px!important;padding-left:15px!important}
.pt-3{padding-top:15px!important}
.pr-3{padding-right:15px!important}
.pb-3{padding-bottom:15px!important}
.pl-3{padding-left:15px!important}
.px-3{padding-left:15px!important;padding-right:15px!important}
.py-3{padding-top:15px!important;padding-bottom:15px!important}
.m-4{margin-top:20px!important;margin-right:20px!important;margin-bottom:20px!important;margin-left:20px!important}
.mt-4{margin-top:20px!important}
.mr-4{margin-right:20px!important}
.mb-4{margin-bottom:20px!important}
.ml-4{margin-left:20px!important}
.mx-4{margin-left:20px!important;margin-right:20px!important}
.my-4{margin-top:20px!important;margin-bottom:20px!important}
.p-4{padding-top:20px!important;padding-right:20px!important;padding-bottom:20px!important;padding-left:20px!important}
.pt-4{padding-top:20px!important}
.pr-4{padding-right:20px!important}
.pb-4{padding-bottom:20px!important}
.pl-4{padding-left:20px!important}
.px-4{padding-left:20px!important;padding-right:20px!important}
.py-4{padding-top:20px!important;padding-bottom:20px!important}
.mx-auto{margin:0 auto!important;float:none!important}
.my-auto-parent{position:relative!important}
.my-auto{position:absolute!important;top:50%!important;transform:translateY(-50%)!important}

.color-main{color:#5daa96;}
.hidden-m{display:block}
.hidden-pc{display:none}
@media screen and (max-width: 750px) {
    .hidden-m{display:none}
  .hidden-pc{display:block}
  .color-main{color: #5daa96}
}
.img-zoom2{overflow: hidden;}
.img-zoom2 img{
    object-fit:cover;
  transition: all 1s cubic-bezier(0.35, 0.75, 0.55, 1) 0.1s;
  -webkit-transition: all 1s cubic-bezier(0.35, 0.75, 0.55, 1) 0.1s;
  -moz-transition: all 1s cubic-bezier(0.35, 0.75, 0.55, 1) 0.1s;           
}
.img-zoom2:hover img{
  transform: scale(1.2);
  transition: all 1s cubic-bezier(0.35, 0.75, 0.55, 1) 0.1s;
  -webkit-transition: all 1s cubic-bezier(0.35, 0.75, 0.55, 1) 0.1s;
  -moz-transition: all 1s cubic-bezier(0.35, 0.75, 0.55, 1) 0.1s;
}

.wow{visibility:hidden}
img{max-width:100%;height: auto !important;}
input:active,input:focus,textare:active,textarea:focus{outline:0}
a:active,a:focus,a:hover,a:visited{text-decoration:none;text-decoration:none;-webkit-touch-callout:none;background-color:transparent}
.flex_center{display:flex;align-items:center;justify-content:center}
.flex{display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;position:relative}
.flex-box{-webkit-box-flex:1;-webkit-flex:1;flex:1;min-width:0;font-size:14px;color:inherit;}
.flex-v{-webkit-box-orient:vertical;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.flex-align-center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.flex-pack-center{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.flex-pack-justify{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.flex-wrap{flex-wrap:wrap;-webkit-flex-wrap:wrap}
.r-line{position:relative}
.r-line:after{content:'';position:absolute;z-index:0;top:0;right:0;height:100%;border-right:1px solid #d9d9d9;-webkit-transform:scaleX(.5);transform:scaleX(.5);-webkit-transform-origin:100% 0;transform-origin:100% 0}
.b-line{position:relative}
.b-line:after{content:'';position:absolute;z-index:2;bottom:0;left:0;width:100%;height:1px;border-bottom:1px solid #e2e2e2;-webkit-transform:scaleY(.5);transform:scaleY(.5);-webkit-transform-origin:0 100%;transform-origin:0 100%}
.left{float:left}
.right{float:right}
.hide{display:none!important}
.show{display:block!important}
.red{color: #f00;}
.iconfont{font-size: inherit;}
.bgfff{background-color: #fff}

.box{padding-left: .2rem;padding-right: .2rem}
[class*=am-u-]{padding-left: 0;padding-right: 0}



.blin{animation:blin 1s infinite;-webkit-animation:blin 1s infinite;-moz-animation:blin 1s infinite;-ms-animation:blin 1s infinite;-o-animation:blin 1s infinite;}

@keyframes blin{
  0%{ color:#ff0000;}
  50%{ color:#ff0000;}
  50.01%{ color:#ff9000;}
  100%{ color:#ff9000;}
}
@-webkit-keyframes blin {
    0%{ color:#ff0000;}
  50%{ color:#ff0000;}
  50.01%{ color:#ff9000;}
  100%{ color:#ff9000;}
}

@-moz-keyframes blin {
    0%{ color:#ff0000;}
  50%{ color:#ff0000;}
  50.01%{ color:#ff9000;}
  100%{ color:#ff9000;}
}

@-ms-keyframes blin {
    0%{ color:#ff0000;}
  50%{ color:#ff0000;}
  50.01%{ color:#ff9000;}
  100%{ color:#ff9000;}
}

@-o-keyframes blin {
    0%{ color:#ff0000;}
  50%{ color:#ff0000;}
  50.01%{ color:#ff9000;}
  100%{ color:#ff9000;}
}


@media screen and (max-width: 414px) {
  .position .am-breadcrumb li{font-size:14px;}
  .position .iconfont{font-size:16px;}
  .position .am-breadcrumb>li+li:before{padding:0 .08rem;}
}

@media screen and (max-width: 414px) {
  .list-items .am-list > li h3{font-size: 15px}
  .list-items .am-list-item-text{font-size:14px;}
}